
/* The division class 'rootMenu' contains the whole menu, so
anything specified here will be valid for the whole menu if 
not overridden by sub division class specifications */

.rootMenu {
	font-size: 1.0em;
	font-weight: bolder;
	line-height: 1.4em;
	color: #444FB0;
	background-color: #ffffff;
	position: relative;
	width: 135px;
	left: 10px;	
}

/* IE ADDITION */
* html .rootMenu {
	width: 160px;
}

.rootMenu a {
	text-decoration: none;
}

.rootMenu .tableInt a {
	font-weight: normal;
	line-height: 1.1em;
}

.rootMenu a:hover {
	text-decoration: underline;
	color: #000B70;
}

.rootMenu .menuRow {
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: -12px;
	border: 1px solid #ffffff;
	z-index: 1;
	width: 138px;
}

/* IE sucks, so add this ... */
* html .rootMenu .menuRow {
	width: 159px;
}

/* these are the external tables showing up when hovering over
a top level menu item which has subitems */

.tableExt {
	background-color: #fafafa;
	position: absolute;
	border: 1px solid #dddddd;
	font-size: 1.0em;
	font-weight: normal;
	visibility: hidden;

	z-index: 1;
	top: 0px;
	/*width: 135px;*/
	width: 160px;  
	/*left: 134px;*/
	left: 159px;
}

/* IE addition */
* html .tableExt {
	/*left: 135px;*/
/*160*/
}
/* IE addition end */


.tableExt .menuRow {
	font-weight: normal;
	border: 0;
	text-indent: 0px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	z-index: 1;
	/*width: 110px;   */
}

* html .tableExt .menuRow {
	padding-top: 1px;
	padding-bottom: 2px;
}

/* these internal tables are visible submenus, i.e. tables already 
visible without the user hovering over their parent items */

.tableInt {
	position: relative;
}

.tableInt .menuRow {
	font-weight: normal;
}

.menuRow {
	padding-left: 10px;
	padding-right: 10px;
	width: 138px;
}

.tableInt .menuRow {
	padding-left: 25px;
	text-indent: -10px;
	width: 115px;
	border: 0px;
}

.tableInt .tableInt .menuRow {
	padding-left: 40px;
	text-indent: -10px;
	width: 115px;
	border: 0px;
}




/* TRIVIAL STUFF FROM HERE :) */

.activeItem {
	color: #000FB0;
}

.tableInt .activeItem {
	color: #444444;
}

.breadcrumbs {
	position: relative;
	padding: 10px;
	color: #aaaaaa;
	font-style: italic;
}

.sign {
	font-size: 0.7em;
	color: #000FB0;
}

.container {
	position: relative;
}

.menuRow img {
	valign: center;
	halign: center;
} 

/*
     FILE ARCHIVED ON 02:11:54 Nov 17, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:28:14 Jul 17, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/